#####################################
#             Faq                   #
#####################################

App\Entity\Action\Faq\Faq:
    translations:
        singular:
            fr: 'FAQ'
            en: 'FAQ'
        plural:
            fr: 'FAQ'
            en: 'FAQ'
        add:
            fr: 'Ajouter une FAQ'
            en: 'Add FAQ'
        adminName:
            fr: 'Nom de la FAQ'
            en: 'FAQ name'
        admin_faqquestion_index:
            fr: 'Questions'
            en: 'Questions'
    columns:
        - adminName

App\Entity\Action\Faq\Question:
    translations:
        singular:
            fr: 'FAQ Question'
            en: 'FAQ Question'
        plural:
            fr: 'FAQ Questions'
            en: 'FAQ Questions'
        add:
            fr: 'Ajouter une question'
            en: 'Add question'
        i18ns.title:
            fr: 'Intitulé de la question'
            en: 'Question entitled'
    columns:
        - adminName

#####################################
#           Gallery                 #
#####################################

App\Entity\Action\Gallery\Category:
    translations:
        adminName:
            fr: "Nom de la catégorie"
            en: 'Category name'
        isDefault:
            fr: "Principale"
            en: 'Main'
        singular:
            fr: "Catégorie de galerie"
            en: 'Gallery category'
        plural:
            fr: "Catégories de galeries"
            en: 'Galleries categories'
        add:
            fr: 'Ajouter une catégorie'
            en: 'Add category'
    columns:
        - adminName
        - isDefault

App\Entity\Action\Gallery\Gallery:
    mediaMulti: true
    translations:
        adminName:
            fr: 'Nom de la galerie'
            en: 'Gallery name'
        category:
            fr: "Catégorie"
            en: 'Category'
        singular:
            fr: 'Galerie'
            en: 'Gallery'
        plural:
            fr: 'Galeries'
            en: 'Gallery'
        add:
            fr: 'Ajouter une galerie'
            en: 'Add gallery'
        media:
            fr: 'Image'
            en: 'Image'
    columns:
        - media
        - adminName
        - category
        - infos

#####################################
#             Map                   #
#####################################

App\Entity\Action\Map\Address:
    translations:
        singular:
            fr: 'Adresse'
            en: 'Address'
        plural:
            fr: 'Adresses'
            en: 'Addresses'
        add:
            fr: 'Ajouter une adresse'
            en: 'Add address'
        adminName:
            fr: "Intitulé de l'adresse"
            en: 'Address entitled'
    columns:
        - adminName

App\Entity\Action\Map\Category:
    translations:
        singular:
            fr: 'Catégorie de points'
            en: 'Points category'
        plural:
            fr: 'Catégories'
            en: 'Categories'
        add:
            fr: 'Ajouter une catégorie'
            en: 'Add category'
        adminName:
            fr: 'Nom de la catégorie'
            en: 'Category name'
    columns:
        - adminName
        - infos

App\Entity\Action\Map\Map:
    translations:
        singular:
            fr: 'Carte'
            en: 'Map'
        plural:
            fr: 'Cartes'
            en: 'Maps'
        add:
            fr: 'Ajouter une carte'
            en: 'Add map'
        adminName:
            fr: 'Nom de la carte'
            en: 'Map name'
        isDefault:
            fr: "Principale"
            en: 'Main'
        admin_mappoint_index:
            fr: "Points"
            en: 'Points'
    columns:
        - adminName
        - isDefault
        - infos

App\Entity\Action\Map\Point:
    translations:
        singular:
            fr: 'Point'
            en: 'Point'
        plural:
            fr: 'Points'
            en: 'Points'
        add:
            fr: 'Ajouter un point'
            en: 'Add point'
        adminName:
            fr: 'Nom du point'
            en: 'Point name'
        category:
            fr: "Catégorie"
            en: 'Category'
    columns:
        - adminName
        - category
        - infos

#####################################
#           Newsletter              #
#####################################

App\Entity\Action\Newsletter\Campaign:
    translations:
        adminName:
            fr: 'Nom de la campagne'
            en: 'Campaign name'
        singular:
            fr: 'Campagne de newsletter'
            en: 'Newsletter Campaign'
        plural:
            fr: 'Campagnes de newsletters'
            en: 'Newsletters Campaigns'
        add:
            fr: 'Ajouter une campagne'
            en: 'Add campaign'
        admin_newsletteremail_index:
            fr: 'Emails'
            en: 'Emails'
    columns:
        - adminName
        - infos

App\Entity\Action\Newsletter\Email:
    translations:
        adminName:
            fr: 'Email'
            en: 'Email'
        singular:
            fr: 'Email'
            en: 'Email'
        plural:
            fr: 'Emails'
            en: 'Emails'
        add:
            fr: 'Ajouter un email'
            en: 'Add email'
        email:
            fr: 'Email'
            en: 'Email'
        locale:
            fr: 'Langue'
            en: 'Language'
    exports: ['email']
    columns:
        - email
        - locale

#####################################
#             Search                #
#####################################

App\Entity\Action\Search\Search:
    translations:
        singular:
            fr: 'Moteur de recherche'
            en: 'Search engine'
        plural:
            fr: 'Moteurs de recherche'
            en: 'Search engines'
        add:
            fr: 'Ajouter un moteur'
            en: 'Add search engine'
        adminName:
            fr: 'Nom du moteur de recherche'
            en: 'Search engine name'
    columns:
        - adminName

#####################################
#             Slider                #
#####################################

App\Entity\Action\Slider\Slider:
    mediaMulti: true
    translations:
        singular:
            fr: 'Carrousel'
            en: 'Slider'
        plural:
            fr: 'Carrousels'
            en: 'Sliders'
        add:
            fr: 'Ajouter un carrousel'
            en: 'Add slider'
        adminName:
            fr: 'Nom du carrousel'
            en: 'Slider name'
    columns:
        - media
        - adminName
        - infos

#####################################
#             Tab                   #
#####################################

App\Entity\Action\Tab\Content:
    adminLimit: 2
    translations:
        singular:
            fr: "Onglet"
            en: 'Tab'
        plural:
            fr: "Onglets"
            en: 'Tabs'
        add:
            fr: "Ajouter un onglet"
            en: 'Add tab'
        adminName:
            fr: "Intitulé de l'onglets"
            en: 'Tab entitled'

App\Entity\Action\Tab\Tab:
    translations:
        singular:
            fr: "Groupe d'onglets"
            en: 'Tabs group'
        plural:
            fr: "Groupes d'onglets"
            en: 'Tabs groups'
        add:
            fr: "Ajouter un groupe d'onglets"
            en: 'Add tab group'
        adminName:
            fr: "Nom du groupe d'onglets"
            en: 'Tab group name'
        admin_tabcontent_tree:
            fr: "Contenus"
            en: 'Contents'
    columns:
        - adminName
        - infos

#####################################
#             Table                 #
#####################################

App\Entity\Action\Table\Table:
    uniqueLocale: true
    translations:
        singular:
            fr: 'Tableau'
            en: 'Table'
        plural:
            fr: 'Tableaux'
            en: 'Tables'
        add:
            fr: 'Ajouter un tableau'
            en: 'Add table'
        adminName:
            fr: 'Nom du tableau'
            en: 'Table name'
    columns:
        - adminName
        - infos

App\Entity\Action\Table\Cell:
    translations:
        singular:
            fr: 'Cellule'
            en: 'Cell'
        plural:
            fr: 'Cellules'
            en: 'Cells'
        add:
            fr: 'Ajouter une cellule'
            en: 'Add cell'

App\Entity\Action\Table\Col:
    translations:
        singular:
            fr: 'Colonne'
            en: 'Column'
        plural:
            fr: 'Colonnes'
            en: 'Columns'
        add:
            fr: 'Ajouter une colonne'
            en: 'Add column'